#body_wrapper ul,
#body_wrapper li,
#mouse_title_wrapper ul,
#mouse_title_wrapper li,
#qa01 ul,
#qa01 li{
  margin: 0;
  list-style: none;
  padding: 0;
}
#mouse_title_wrapper,
#mouse_item_ranking,
h2#mouse_item_list,
#recommend_mouse_bnr,
#mouse_condition_search h2,
#default_set_bnr,
#qa01 {
  font-family: "Noto Sans JP", sans-serif;
}
#qa01 {
  padding-bottom: 100px;
}
#body_wrapper {
  max-width: none;
  padding: 0;
}
/* 看板エリア */
#mouse_title_wrapper {
  max-width: 1200px;
  z-index: 1;
  margin: 0 auto;
  padding: 4px 0 0;
  position: relative;
}
#mouse_title_wrapper #mouse_top_link {
  display: flex;
  column-gap: 10px;
  margin: 0 auto 57px;
  justify-content: center;
  padding: 0 18px;
}
#mouse_title_wrapper #mouse_top_link li a {
  width: 177px;
  height: 71px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background: #e4eef9;
  color: #0266cb;
  font-size: 17px;
  line-height: 1;
  font-feature-settings: "palt";
  gap: 7px;
  font-weight: 800;
  letter-spacing: 0.08em;
  box-sizing: border-box;
  padding-bottom: 5px;
}
#mouse_title_wrapper #mouse_top_link li a .sub {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: normal;
}
#mouse_title_wrapper #mouse_top_link li a.three_rows {
  font-size: 16px;
  letter-spacing: normal;
  gap: 5px;
  padding-bottom: 0;
}
#mouse_title_wrapper #mouse_title_area {
  text-align: left;
  margin-bottom: 34px;
  max-width: 1055px;
  margin: 0 auto;
  width: 100%;
}
#mouse_title_wrapper #mouse_title_area h1 {
  width: 100%;
  font-size: 35px;
  font-weight: 700;
  text-shadow: 2px 3.464px 0px rgba(0, 0, 0, 0.15);
  margin:0 auto 28px;
  color: #000000;
  line-height: 1;
  letter-spacing: -0.5px;
}
#mouse_title_wrapper #mouse_title_area .description {
  font-size: 13px;
  line-height: 1.538;
  color: #000000;
  font-weight: normal;
  margin: 0;
}
/* ランキング */
#mouse_item_ranking {
  padding: 18px 24px;
  line-height: 1;
  color: #ffffff;
  font-weight: 400;
  background: #408994;
  font-size: 25px;
  margin: 96px 15px 10px;
}
/* 商品一覧 */
h2#mouse_item_list {
  padding: 18px 24px;
  line-height: 1;
  color: #ffffff;
  font-weight: 400;
  background: #408994;
  font-size: 24px;
  margin: 98px 10px 10px;
}
/* まとめ買いバナー */
#default_set_bnr:before,
#default_set_bnr:after {
  width: 100%;
  clear: both;
  display: inline-block;
  content: "";
  margin: 10px 0;
}
#default_set_bnr:before {
  margin-bottom: 89px;
}
#default_set_bnr:after {
  margin-bottom: 68px;
}
#default_set_bnr {
  margin: 0 auto !important;
  padding: 0;
  list-style: none;
  width: 1100px;
}
#default_set_bnr li {
  margin: 0;
  padding: 0;
  float: left;
  width: 49%;
}
#default_set_bnr li a {
  float: left;
  display: block;
  border: 1px #000 solid;
  padding: 17px 0 31px;
  text-align: center;
  font-size: 2em;
  color: #333;
  width: 100%;
}
#default_set_bnr li a .area_left {
  display: inline-block;
}
#default_set_bnr li a .area_left .up_text {
  display: inline-block;
  margin: 0;
  font-size: 0.5em;
  background: #fff;
  padding: 5px;
  text-align: center;
  color: #666;
  position: relative;
  z-index: 1;
}
#default_set_bnr li a .area_left .line {
  display: block;
  border-bottom: 1px #666 solid;
  position: relative;
  top: -18px;
}
#default_set_bnr li a .area_left .down_text {
  margin: 0;
}
#default_set_bnr li a .area_left .blue {
  color: #0066cc;
}
#default_set_bnr li a .area_left .red {
  color: #df0101;
}
#default_set_bnr li a .area_right {
  display: inline-block;
  margin-left: 20px;
}
#default_set_bnr li a .area_right i {
  font-size: 100px;
  position: relative;
  top: -10px;
}
#default_set_bnr li a .area_right .fa-calculator {
  color: #0066cc;
}
#default_set_bnr li a .area_right .fa-tags {
  color: #df0101;
}
/* マウスの選び方 */
#recommend_mouse_btn a {
  display: block;
  width: 440px;
  padding: 26px 0;
  margin: 0 auto 0;
  background: #f0ef74;
  border-radius: 12px;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #353939;
  position: relative;
  transition: 0.3s;
}
#recommend_mouse_btn a:hover {
  background: #e7e52e;
}
#recommend_mouse_btn a::after {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border-right: 2px solid #353939;
  border-top: 2px solid #353939;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%) rotate(45deg);
}
/*
絞り込みフォーム
----------------------------------------------------*/
#mouse_condition_search {
  width: 100%;
  min-width: 780px;
  max-width: 1160px;
  margin: 0 auto;
}
#mouse_condition_search h2 {
  padding: 18px 24px;
  line-height: 1;
  color: #ffffff;
  font-weight: 400;
  background: #408994;
  font-size: 24px;
  margin: 80px 10px 0;
}
#mouse_condition_search_area {
  max-width: 1100px;
  margin: 43px auto 0;
}
#search_form {
  width: 100%;
  border: 6px #F2F2F2 solid !important;
  position: relative;
  z-index: 2;
}
#search_form ,
#search_form td,
#search_form th {
  border: 1px solid #ddd;
  border-collapse: collapse;
}
#search_form td {
  padding: 10px 0 !important;
}
#search_form td,
#search_form th {
  padding: 2px;
  min-width: 200px;
  height: 20px;
}
#search_form th {
  background: #2e91a3;
  width: 5%;
  max-width: 10px;
  text-align: center;
  color: #fff;
}
#search_form th span {
  display: block;
  font-size: 0.6em;
  font-weight: normal;
  text-align: left;
  margin: 5px 10px;
}
#search_form input {
  display: none;
}
#search_form input[type="radio"]:checked + label {
  color: #2e91a3;
  font-weight: bold;
  border: 3px solid #2e91a3;
  /* background: rgba(208, 230, 253,0.3); */
  background: rgba(235, 247, 255,0.3);
  /* background: #ebf7ff; */
}
#search_form input[type="radio"]:checked + label img {
  position: relative;
  z-index: -1;
}
#search_form label {
  color: #999;
  border: 3px solid #ddd;
  margin: 3px 5px;
  text-align: center;
  display: inline-block;
  padding: 5px 0px;
  width: 100px;
  height: 70px;
  font-size: 0.7em;
  border-radius: 3px;
  vertical-align: top;
}
#search_form label:hover {
  color: #aaa;
  border: 3px solid #aaa;
  cursor: pointer;
}
#search_form label span {
  display: block;
}
#search_form label span img {
  width: 55px;
  position: relative;
  z-index: -1;
}
#search_form label .all {
  position: relative;
  top: 25px;
}
/* Hide Default Checkbox */
#search_form input[type="checkbox"] {
  opacity: 0;
  -webkit-appearance: none;
  appearance: none;
  position: absolute;
}
/* Create a Box */
#search_form input[type="checkbox"] + span::before {
  display: inline-block;
  content: '';
  width: 1rem;
  height: 1rem;
  border: 2px solid #ccc;
  border-radius: 3px;
  margin:0 5px;
  position:relative;top:2px;
}
/* Checked Style */
#search_form input[type="checkbox"]:checked + span::before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpolyline fill='none' stroke='%230066cc' stroke-width='3' points='2,7.3 7.3,12.7 18,2 '/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 0 2px;
}
#form_count {
  width: 100%;
  margin: 20px auto;
  padding-bottom: 20px;
  text-align: center;
  font-size: 1.6em;
  color: #FF4000;
  font-weight: bold;
  border-bottom: 1px #eee solid;
}
#form_count i {
  color: #000;
}
#form_count span {
  font-size: 1.5em;
  text-shadow: 0px 0px 38px #fcff7c;
}
#item_list_tap {
  margin: 0;
  padding: 0;
  width: 100%;
  float: left;
  list-style: none;
}
#item_list_tap li {
  margin: 10px 0;
  padding: 0;
  width: 20%;
  float: left;
}
#item_list_tap li a {
  display: block;
  padding: 10px;
  padding-bottom: 20px;
  border-bottom: 1px #eee solid;
}
#item_list_tap li a .item_img {
  margin: 0;
}
#item_list_tap li a .item_img img {
  width: 100%;
}
#item_list_tap li a .item_sku {
  margin: 3px 0;
  color: #666;
  font-size: 0.6em;
}
#item_list_tap li a .item_name {
  margin: 0;
  color: #333;
  font-size: 0.8em;
  height: 35px;
  overflow: hidden;
}
#item_list_tap li a .item_stock {
  margin: 0;
}
#item_list_tap li a .item_price {
  color: #DF0101;
  font-size: 1.2em;
}
#item_list_tap li a:hover .item_name {
  color: #E54F09;
  text-decoration: underline;
}

/*
ページング
----------------------------------------------------*/
#mouse_condition_search_area .pager .pagination {
  text-align: right;
  margin:100px auto;
}
#mouse_condition_search_area .pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  padding-bottom:5px;
  display: inline-block;
  background:#fff;
  border:2px #0066cc solid;
  width: 30px;
  height: 30px;
  text-align: center;
  position: relative;
  border-radius: 5px;
  line-height:1;
}
#mouse_condition_search_area .pager .pagination li.pre,
#mouse_condition_search_area .pager .pagination li.next{
  display: inline-block;
  width: 40px;
  height: 30px;
  text-align: center;
}
#mouse_condition_search_area .pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: #0066cc;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all0.3s ease;
}
#mouse_condition_search_area .pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}
#mouse_condition_search_area .pager .pagination li a:hover,
#mouse_condition_search_area .pager .pagination li a.active{
  color: #fff;
  background: #0066cc;
  border-color: #0066cc;
  border-radius: 1px;
}

/* 名入れバナー */
#qa01 .naire_bnr {
  text-align: center;
  margin: 0;
  padding-top: 65px;
}
/* 関連カテゴリ */
#mouse_relate_cat {
  margin: 99px auto 0;
  max-width: 1150px;
}
#mouse_relate_cat h2 {
  padding: 18px 24px;
  line-height: 1;
  color: #FFFFFF;
  font-weight: 400;
  background: #408994;
  font-size: 25px;
}
#mouse_relate_cat .relate_cat {
  margin: 39px auto 0;
  display: flex;
  flex-wrap: wrap;
  width: 1150px;
  gap: 20px;
}
#mouse_relate_cat .relate_cat > li {
  width: 272px;
  display: flex;
}
#mouse_relate_cat .relate_cat > li a {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 7px 0 40px;
  box-sizing: border-box;
  align-items: center;
  background: radial-gradient(rgba(202, 216, 223, 0), rgba(153, 175, 187, 0.1));
  border-radius: 3px;
}
#mouse_relate_cat .relate_cat > li a * {
  margin: 0;
  padding: 0;
}
#mouse_relate_cat .relate_cat > li .img {
  width: 80%;
  max-width: 213px;
  margin: 0 auto;
  aspect-ratio: 1/1;
}
#mouse_relate_cat .relate_cat > li .img img {
  width: 100%;
  height: auto;
}
#mouse_relate_cat .relate_cat > li h3 {
  text-align: center;
  font-size: 15px;
  font-weight: 800;
  color: #000000;
  margin-top: 8px;
  letter-spacing: 0;
}
#mouse_relate_cat .relate_cat > li .txt {
  margin-top: 14px;
  text-align: center;
  font-size: 14px;
  line-height: 1.28;
  padding: 0 5px;
  color: #666666;
  letter-spacing: -1px;
}
#mouse_relate_cat .relate_cat > li a:hover {
  background: radial-gradient(rgba(202,216,223,0), rgba(153,175,187,0.3));
}
#mouse_relate_cat .relate_cat > li a img {
  position: relative;
  display: inline-block;
  transition-property: all;
  transition: 0.3s linear;
}
#mouse_relate_cat .relate_cat > li a:hover img {
  transform: translateY(-7px);
}
#mouse_relate_cat .relate_cat > li a:hover .txt {
  color: #FF0000;
}
/* 
よくある質問
--------------------------------------------------*/
#mouse_faq {
  max-width: 1150px;
  margin: 100px auto 0;
}
#mouse_faq h2 {
  padding: 18px 24px;
  line-height: 1;
  color: #FFFFFF;
  font-weight: 400;
  background: #408994;
  font-size: 25px;
}
#mouse_faq .qa_list {
  background: #f8fafb;
  border-radius: 10px;
  padding: 0 40px;
  margin: 40px auto 0;
}
#mouse_faq .qa_list > li {
  border-bottom: 1px solid #dddddd;
  padding: 40px 50px 35px 0;
}
#mouse_faq .qa_list > li:nth-last-of-type(1) {
  border-bottom: none;
}
#mouse_faq .qa_list > li .question {
  position: relative;
  display: flex;
  gap: 18px;
  font-size: 20px;
  color: #408994;
  letter-spacing: 0.02em;
  line-height: 1;
  align-items: center;
  font-weight: 700;
  margin: 0 0 20px;
}
#mouse_faq .qa_list > li .question::before {
  width: 40px;
  height: 40px;
  display: flex;
  content: "Q";
  font-size: 20px;
  color: #ffffff;
  background: #408994;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  box-sizing: border-box;
  padding-bottom: 4px;
}
#mouse_faq .qa_list > li .answer {
  display: flex;
  gap: 18px;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
  line-height: 1.56;
  margin: 0;
  padding-top: 6px;
}
#mouse_faq .qa_list > li .answer::before {
  width: 40px;
  height: 40px;
  display: flex;
  content: "A";
  font-size: 20px;
  color: #408994;
  background: #dcf6fa;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  margin-top: -6px;
  min-width: 40px;
}
#mouse_faq .qa_list > li .answer_inner li {
  position: relative;
  padding-left: 1em;
}
/* マウスとは？ */
#mouse_about {
  width: 900px;
  margin: 100px auto 0;
  background: #edf8fa;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 42px 40px 39px;
}
#mouse_about * {
  margin: 0;
  padding: 0;
}
#mouse_about h2 {
  color: #288290;
  margin: 0;
  font-weight: 900;
  font-size: 26px;
}
#mouse_about .description {
  font-size: 16px;
  color:  #000000;
  line-height: 1.563;
}
#mouse_about #mouse_about_contents {
  background: #FFFFFF;
  color:  #000000;
  margin: 35px auto 0;
  padding: 32px 44px 37px;
}
#mouse_about section h3 {
  color: #1591a4;
  font-size: 20px;
  font-weight: 800;
  position: relative;
}
#mouse_about #mouse_about_contents > section {
  margin-top: 27px;
}
#mouse_about #mouse_about_contents > section:nth-of-type(1) {
  margin-top: 24px;
}
#mouse_about #mouse_about_contents > section#mouse_about_common {
  margin-top: 30px;
}
#mouse_about #mouse_about_contents > section .txt {
  margin-top: 3px;
  line-height: 1.56;
}
#mouse_about #mouse_about_contents > section ul {
  margin-top: 26px;
}
#mouse_about #mouse_about_contents > section ul li {
  margin-top: 26px;
}
#mouse_about #mouse_about_contents > section ul li:nth-of-type(1) {
  margin-top: 0;
}
#mouse_about #mouse_about_contents > section ul li dl {
  line-height: 1.55;
}
#mouse_about #mouse_about_contents > section ul li dt {
  font-weight: 700;
  font-size: 16px;
  display: inline;
  position: relative;
  padding-right: 1em;
}
#mouse_about #mouse_about_contents > section ul li dt::after {
  content: "\FF1A";
  position: absolute;
  right: 3px;
  top: 0;
}
#mouse_about #mouse_about_contents > section ul li dd {
  display: inline;
  font-size: 16px;
}
/* TOPへ戻る */
#to_top_btn {
  width: 100%;
  margin: 80px auto 0;
  text-align: center;
}
#to_top_btn a {
  display: inline-block;
  color: #fff;
  background: #0080FF;
  padding: 15px 140px;
  border-radius: 50px;
  box-shadow: 4px 4px 1px 1px #eee;
  font-weight: bold;
  font-size: 1.2em;
  transition: 0.3s;
}
#to_top_btn a:hover {
    background:#0431B4;
}
/* 問い合わせエリア */
#mouse_contact_area {
  margin: 85px  auto 0;
  width: 1050px;
  box-sizing: border-box;
  background: #EEEEEE;
  border-radius: 10px;
  padding: 10px 10px 40px;
}
#mouse_contact_area h2 {
  padding: 0 0 10px;
  border-bottom: 3px #ddd dotted;
  font-size: 1.6em;
  font-weight: bold;
  color: #0a298a;
  text-align: center;
}
#mouse_contact_area .txt {
  margin: 15px 0;
  text-align: center;
}
#mouse_contact_area > ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 800px;
  display: flex;
  justify-content: space-between;
}
#mouse_contact_area > ul > li {
  width: 33%;
}